.content .right {
    width: 65.625rem;
    position: relative;
    min-height: 37.5rem;
}

.content .right .detailed {
    padding: 2.25rem;
    background: #fff;
}

.content .right .detailed /deep/ .el-tabs__item.is-active {
    color: #2F8DCC;
}

.content .right .detailed /deep/ .el-tabs__header {
    margin-bottom: 0;
}

.content .right .detailed /deep/ .el-tabs__item:hover {
    color: #2F8DCC;
}

.content .right .detailed /deep/ .el-tabs__active-bar {
    height: 0.375rem;
    background: #2F8DCC;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
}

.content .right .detailed .articlelist {
    min-height: 31.25rem;

}

.content .right .detailed .articlelist .articleItem {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2.25rem 0;
    border-bottom: 0.0625rem solid #EFF0F4;
    cursor: pointer;
}

.content .right .detailed .articlelist .articleItem .articleLeft {
    display: flex;
    align-items: center;
}

.content .right .detailed .articlelist .articleItem .articleLeft .date {
    font-size: 0.875rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #EF4351;
}

.content .right .detailed .articlelist .articleItem .articleLeft .title {
    font-size: 1rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #000000;
    margin-left: 1.875rem;
}

.content .right .detailed .articlelist .articleItem .articlRight {}

.content .right .detailed .articlelist a{
    text-decoration: none;
}

.content .right .detailed .articlelist .articleItem .articlRight .icon {
    width: 0.25rem;
    height: 0.5rem;
    line-height: 0;
}

.content .right .detailed .articlelist .articleItem .articlRight .icon img {
    width: 100%;
    height: 100%;
}